#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sikeston5.52_base.ps
projection=-JM16.0c+
region=-R-90.1/-88.8/36.2/37.4
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map sikeston5.52' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    36.789   -89.347
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    37.175   -89.834
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    36.538   -89.581
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    36.564   -89.644
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    36.866   -89.419
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    36.861   -89.433
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    36.415   -89.532
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    36.287   -89.454
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    36.495   -89.545
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    36.564   -89.621
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    36.287   -89.476
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    36.401   -89.641
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    36.532   -89.642
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    37.266   -89.269
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.075   -88.901
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    36.557   -90.011
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    36.389   -89.519
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    36.490   -89.590
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    36.857   -89.444
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    36.534   -89.637
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    36.634   -89.605
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    36.267   -89.451
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    37.109   -89.365
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    36.493   -89.558
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    36.859   -89.441
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    36.625   -89.564
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    36.535   -89.604
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    36.536   -89.602
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    36.536   -89.600
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    36.540   -89.572
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    36.942   -89.059
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    36.535   -89.604
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    36.568   -89.611
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    36.847   -89.135
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    36.283   -89.422
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    36.270   -89.543
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    36.437   -89.529
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    36.792   -89.476
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    36.449   -89.534
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    36.548   -89.664
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    36.871   -89.133
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    36.677   -89.517
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    37.166   -89.770
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    37.025   -88.980
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    36.314   -89.540
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    36.865   -89.137
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    36.867   -89.135
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    36.548   -89.648
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    36.389   -89.509
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    36.560   -89.597
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    36.863   -89.132
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    36.291   -89.512
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    36.547   -89.655
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    36.448   -89.571
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    36.302   -89.491
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    36.387   -89.530
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    36.683   -89.526
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    36.441   -89.589
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    36.496   -89.558
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    36.551   -89.649
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    36.541   -89.614
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    36.576   -89.607
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    36.641   -89.984
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    36.610   -89.899
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    36.466   -89.536
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    37.024   -88.937
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    36.474   -89.468
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    36.475   -89.467
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    36.267   -89.443
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    36.444   -89.537
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    36.441   -89.537
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    36.550   -89.609
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    36.275   -89.501
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    36.443   -89.534
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    36.476   -89.543
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    36.295   -89.529
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    36.788   -89.465
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    36.763   -89.264
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    36.555   -89.649
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    36.553   -89.649
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    36.552   -89.648
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    36.551   -89.648
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    36.553   -89.649
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    36.443   -89.802
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    36.489   -89.528
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    36.499   -89.369
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    36.552   -89.648
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    36.539   -89.646
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    36.539   -89.646
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    36.489   -89.528
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.789   -89.345
    36.789   -89.347
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.788   -89.357
    36.789   -89.347
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.177   -89.831
    37.175   -89.834
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.167   -89.735
    37.175   -89.834
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.542   -89.578
    36.538   -89.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.531   -89.569
    36.538   -89.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.565   -89.643
    36.564   -89.644
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.555   -89.644
    36.564   -89.644
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.868   -89.417
    36.866   -89.419
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.879   -89.437
    36.866   -89.419
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.857   -89.436
    36.861   -89.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.871   -89.417
    36.861   -89.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.414   -89.531
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.410   -89.530
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.288   -89.452
    36.287   -89.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.285   -89.447
    36.287   -89.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.495   -89.545
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.489   -89.545
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.566   -89.620
    36.564   -89.621
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.555   -89.614
    36.564   -89.621
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.284   -89.475
    36.287   -89.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.284   -89.466
    36.287   -89.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.401   -89.639
    36.401   -89.641
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.397   -89.629
    36.401   -89.641
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.532   -89.642
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.533   -89.622
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.260   -89.266
    37.266   -89.269
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.254   -89.271
    37.266   -89.269
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.074   -88.903
    37.075   -88.901
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.077   -88.988
    37.075   -88.901
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.557   -90.011
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.559   -90.012
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.389   -89.519
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.381   -89.515
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.490   -89.590
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.495   -89.596
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.856   -89.444
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.869   -89.444
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.534   -89.637
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.528   -89.637
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.634   -89.605
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.633   -89.600
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.267   -89.451
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.279   -89.402
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.109   -89.365
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.114   -89.357
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.493   -89.558
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.493   -89.564
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.859   -89.441
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.867   -89.447
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.625   -89.564
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.631   -89.563
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.535   -89.603
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.529   -89.597
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.536   -89.602
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.529   -89.608
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.536   -89.600
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.537   -89.604
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.540   -89.572
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.540   -89.574
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.942   -89.058
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.953   -89.041
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.535   -89.604
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.537   -89.603
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.568   -89.611
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.562   -89.631
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.848   -89.136
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.854   -89.136
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.283   -89.422
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.286   -89.418
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.270   -89.543
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.270   -89.534
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.437   -89.528
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.418   -89.505
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.793   -89.476
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.801   -89.469
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.449   -89.534
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.456   -89.569
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.548   -89.664
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.549   -89.667
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.872   -89.134
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.873   -89.121
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.677   -89.517
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.681   -89.517
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.166   -89.769
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.172   -89.785
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.025   -88.980
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.037   -88.972
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.314   -89.539
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.309   -89.557
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.865   -89.137
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.842   -89.160
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.867   -89.135
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.853   -89.175
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.548   -89.648
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.548   -89.651
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.389   -89.508
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.393   -89.504
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.560   -89.597
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.559   -89.601
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.863   -89.132
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.882   -89.147
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.292   -89.512
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.301   -89.507
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.546   -89.655
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.538   -89.646
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.448   -89.571
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.455   -89.557
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.302   -89.491
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.301   -89.485
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.387   -89.530
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.393   -89.531
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.683   -89.525
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.681   -89.528
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.441   -89.589
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.439   -89.590
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.496   -89.558
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.498   -89.554
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.551   -89.649
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.557   -89.646
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.541   -89.614
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.544   -89.617
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.576   -89.607
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.575   -89.608
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.642   -89.984
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.640   -89.992
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.610   -89.899
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.613   -89.900
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.466   -89.536
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.465   -89.532
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.024   -88.937
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.035   -88.926
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.474   -89.468
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.485   -89.470
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.475   -89.467
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.488   -89.465
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.267   -89.443
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.273   -89.445
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.444   -89.536
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.449   -89.539
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.441   -89.537
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.444   -89.529
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.550   -89.609
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.559   -89.614
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.275   -89.501
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.278   -89.500
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.443   -89.534
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.467   -89.552
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.476   -89.543
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.479   -89.543
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.295   -89.529
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.300   -89.527
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.788   -89.465
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.791   -89.476
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.763   -89.264
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.771   -89.252
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.555   -89.649
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.557   -89.654
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.553   -89.649
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.562   -89.643
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.552   -89.649
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.558   -89.659
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.551   -89.648
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.550   -89.650
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.553   -89.649
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.549   -89.656
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.443   -89.802
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.451   -89.802
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.489   -89.528
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.491   -89.532
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.499   -89.368
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.499   -89.366
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.552   -89.648
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.565   -89.658
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.539   -89.645
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.553   -89.670
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.539   -89.646
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.549   -89.650
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.489   -89.528
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.486   -89.534
    36.489   -89.528
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    36.789   -89.347    -2.545     1.095     1.242
    37.175   -89.834   -72.089     0.041     2.038
    36.538   -89.581    15.584     1.214     1.798
    36.564   -89.644   -86.967     0.585     0.648
    36.866   -89.419   -67.335     0.563     0.587
    36.861   -89.433   -35.365     0.957     1.055
    36.415   -89.532   -55.934     0.514     0.615
    36.287   -89.454   -82.219     0.786     1.041
    36.495   -89.545    83.246     0.647     0.747
    36.564   -89.621    89.872     0.835     1.070
    36.287   -89.476   -69.986     0.801     1.048
    36.401   -89.641   -39.574     0.744     0.981
    36.532   -89.642    16.440     1.195     1.289
    37.266   -89.269   -20.813     1.352     1.746
    37.075   -88.901    77.600     0.886     1.094
    36.557   -90.011    86.868     0.849     1.090
    36.389   -89.519    15.850     0.528     0.624
    36.490   -89.590    29.935     0.401     0.495
    36.857   -89.444   -34.481     0.775     0.856
    36.534   -89.637    11.860     0.343     0.403
    36.634   -89.605    -0.519     0.416     0.467
    36.267   -89.451     7.346     1.052     1.147
    37.109   -89.365    -0.315     0.995     1.447
    36.493   -89.558     6.438     0.276     0.326
    36.859   -89.441     5.666     0.607     0.732
    36.625   -89.564    30.658     0.365     0.452
    36.535   -89.604     7.372     0.479     0.570
    36.536   -89.602    17.813     0.354     0.474
    36.536   -89.600    20.122     0.338     0.457
    36.540   -89.572    10.284     0.467     0.660
    36.942   -89.059    50.464     0.903     1.362
    36.535   -89.604    23.576     0.369     0.519
    36.568   -89.611    12.964     0.422     0.589
    36.847   -89.135    61.167     0.589     0.830
    36.283   -89.422   -11.450     0.523     0.637
    36.270   -89.543   -11.313     0.438     0.607
    36.437   -89.529    17.480     0.546     0.725
    36.792   -89.476   -32.783     0.600     0.638
    36.449   -89.534   -15.263     0.278     0.331
    36.548   -89.664    11.230     0.307     0.389
    36.871   -89.133    79.612     0.716     0.952
    36.677   -89.517    16.513     0.603     0.736
    37.166   -89.770    33.166     0.899     1.235
    37.025   -88.980    61.393     1.307     1.615
    36.314   -89.540   -21.395     0.491     0.589
    36.865   -89.137    53.338     0.501     0.686
    36.867   -89.135    58.321     0.525     0.694
    36.548   -89.648    20.257     0.305     0.419
    36.389   -89.509     0.403     0.363     0.423
    36.560   -89.597    -3.681     0.415     0.488
    36.863   -89.132    46.812     0.525     0.634
    36.291   -89.512   -10.723     0.408     0.585
    36.547   -89.655    17.587     0.340     0.439
    36.448   -89.571    12.544     0.545     0.736
    36.302   -89.491   -18.653     0.371     0.502
    36.387   -89.530   -24.358     0.392     0.466
    36.683   -89.526    34.563     0.459     0.510
    36.441   -89.589     7.518     0.339     0.422
    36.496   -89.558    24.355     0.458     0.631
    36.551   -89.649     7.936     0.367     0.434
    36.541   -89.614     8.662     0.277     0.344
    36.576   -89.607    22.463     0.340     0.429
    36.641   -89.984    61.568     0.589     0.671
    36.610   -89.899   -65.323     0.647     0.846
    36.466   -89.536    24.080     0.385     0.478
    37.024   -88.937    58.618     1.172     1.436
    36.474   -89.468    -0.379     0.460     0.552
    36.475   -89.467    17.041     0.409     0.526
    36.267   -89.443    -3.190     0.563     0.791
    36.444   -89.537    15.119     0.343     0.400
    36.441   -89.537    19.074     0.468     0.577
    36.550   -89.609    25.043     0.314     0.431
    36.275   -89.501   -11.674     0.393     0.603
    36.443   -89.534     7.063     0.437     0.512
    36.476   -89.543    23.100     0.347     0.449
    36.295   -89.529    -6.463     0.723     0.906
    36.788   -89.465    75.875     0.702     0.756
    36.763   -89.264    79.497     0.599     0.675
    36.555   -89.649    15.010     0.340     0.468
    36.553   -89.649    18.723     0.377     0.467
    36.552   -89.648    19.162     0.454     0.607
    36.551   -89.648    22.516     0.443     0.588
    36.553   -89.649    13.351     0.311     0.389
    36.443   -89.802     9.308     0.393     0.458
    36.489   -89.528    20.960     0.374     0.457
    36.499   -89.369    18.160     0.612     0.832
    36.552   -89.648    10.416     0.551     0.738
    36.539   -89.646    16.948     0.476     0.659
    36.539   -89.646    11.347     0.388     0.459
    36.489   -89.528    16.573     0.426     0.521
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    36.221   -90.044    17.772     0.342     0.472
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    36.221   -90.022   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    36.221   -90.044     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    36.221   -90.044     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    36.176   -90.044   5 km
END
