#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sikeston5.52_epa_1.ps
projection=-JM16.0c+
region=-R-108.8/-70.1/21.2/52.4
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn sikeston5.52' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    36.588   270.483     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.555   269.343    -0.108
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.965   272.334    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.636   269.764    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.734   271.901    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.512   270.591    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.229   273.706    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.775   267.657    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.216   274.068    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.172   273.478    -0.078
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.379   272.903    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.545   266.423     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.035   273.002    -0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.658   276.226     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.910   264.208    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.411   276.533    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.907   266.785    -0.147
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.232   277.018    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.914   269.752     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.101   263.391    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.760   265.339    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.142   278.667    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.301   276.343    -0.165
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.331   262.747    -0.235
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.408   261.850    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.649   279.855     0.484
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.225   267.196     0.129
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.734   263.386    -0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.100   270.863    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.624   260.357    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.884   258.319     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.479   260.198    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.946   268.505    -0.414
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.139   255.589    -0.185
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.964   254.851    -0.375
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.746   254.499    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.746   253.171    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.698   254.618    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.009   270.374    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.965   269.982    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.130   272.170    -0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.556   270.706     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.439   265.614     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.863   265.592     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.760   265.172     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.123   265.082     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.070   265.482     0.277
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.883   264.859     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.450   275.478     0.130
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.544   276.451     0.150
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.806   268.610    -0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.174   267.752    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.599   267.499     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.239   267.600    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.314   266.962     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.282   266.060     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.088   269.294    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.248   270.919    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.044   268.236    -0.063
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.344   268.080     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.441   272.711    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.685   272.285    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.280   269.206    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.056   268.755     0.004
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.588   268.254     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.982   271.925    -0.251
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.293   271.719     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.988   272.895    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.785   267.845    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.298   268.620     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.212   272.489     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.150   267.481     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.903   270.983     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.740   273.178    -0.063
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.290   267.711    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.511   273.460    -0.072
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.518   272.143    -0.289
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.553   268.374    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.356   267.146     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.109   273.606    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.804   267.177    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.866   270.457    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.954   268.768     0.235
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.291   267.732     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.883   271.142    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.452   272.955    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.903   272.151    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.296   273.473     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.657   273.943    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.192   266.931     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.382   266.520     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.691   266.677     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.917   268.228    -0.026
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.370   270.309    -0.004
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.675   268.938     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.839   266.355     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.487   267.166    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.513   273.674    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.630   266.092     0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.376   272.444    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.046   267.024    -0.051
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.196   266.216     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.035   265.707     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.858   273.588    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.961   266.382     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.121   268.126     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.511   265.886     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.194   273.469    -0.217
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.625   266.468    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.254   267.456     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.218   269.482     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.876   265.548     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.121   266.527    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.878   267.498     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.724   264.408     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.324   264.496     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.166   265.854     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.589   264.629     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.793   266.765     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.682   263.681    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.132   265.035    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.758   265.790     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.859   263.963     0.054
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.993   277.068    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.602   263.282    -0.334
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.529   263.981     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.816   265.040    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.266   264.090    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.861   264.357     0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.547   263.173    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.183   263.306    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.358   269.981    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.157   270.814    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.141   270.649    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.122   270.066    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.828   272.479    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.133   271.622    -0.319
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.941   270.301     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.251   272.405    -0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.912   269.467     0.219
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.895   271.844     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.273   268.478    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.556   271.416    -0.304
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.500   269.854    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.424   270.607    -0.145
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.518   269.119    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.468   271.379     0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.139   273.067    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.641   270.479     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.585   269.656     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.528   272.256    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.995   267.925     0.098
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.936   273.574     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.024   266.623     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.912   269.072    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.400   274.129    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.618   272.793    -0.004
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.530   267.952     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.153   271.533    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.286   270.687     0.239
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.116   269.118     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.495   267.486    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.913   272.830    -0.208
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.836   268.213     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.487   273.731     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.249   272.276     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.488   267.246    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.193   271.059     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.187   266.094     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.199   271.930    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.708   269.145     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.848   272.488     0.144
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.637   270.943    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.012   266.720    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.891   274.265    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.604   270.071     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.674   271.729    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.703   268.596    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.258   267.197    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.437   271.042     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.254   274.077    -0.237
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.388   271.957     0.121
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.588   265.651     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.598   273.208    -0.242
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.258   266.600     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.053   271.390     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.004   270.333     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.975   272.878    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.063   268.778     0.074
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.178   272.088     0.121
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.641   266.426    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.388   270.535    -0.165
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.453   269.268    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.978   273.732    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.916   263.488    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.403   265.943     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.704   271.668    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.795   271.346    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.125   266.245     0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.647   267.229    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.333   266.832     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.232   277.741    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.891   271.087    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.892   269.382    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.854   268.477     0.179
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.282   278.740     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.211   279.580     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.738   262.549    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.380   260.999    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.738   261.219    -0.147
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.991   262.544    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.814   260.263    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.268   269.799     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.257   272.314     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.508   280.335     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.623   261.245    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.862   266.476    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.376   273.005    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.636   282.112    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.606   268.446    -0.099
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.061   271.434     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.945   257.967    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.769   280.858    -0.478
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.970   257.228    -0.277
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.800   254.387    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.121   255.964    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.334   256.333    -0.357
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.334   256.332    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.689   252.790     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.767   250.442    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.984   269.574    -0.176
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.119   273.736     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.766   274.097     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.513   274.220     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.105   274.467     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.200   274.688    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.461   274.350    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.020   275.162     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.566   275.143    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.803   275.649     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.317   274.825    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.094   276.072    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.842   276.404     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.639   276.406     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.864   275.937    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.108   277.015     0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.170   276.837     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.669   275.281    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.169   272.949    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.613   276.893    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.694   270.745    -0.170
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.770   269.206    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.785   274.712    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.688   266.888    -0.117
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.292   274.829     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.899   274.936    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.669   277.188     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.188   275.665    -0.148
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.026   276.654    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.890   267.876    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.154   267.731    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.091   273.669    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.070   268.846    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.460   274.574    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.540   274.389     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.282   275.673    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.534   275.284    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.880   274.306    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.922   275.818    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.962   277.733     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.521   278.180     0.163
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.800   278.689     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.331   278.049    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.980   271.936    -0.290
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.629   274.966     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.674   275.803     0.364
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.157   276.119     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.491   274.908     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.863   275.330     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.173   276.419     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.821   278.186     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.852   278.785     0.107
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.766   275.424     0.349
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.165   264.977    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.843   263.502     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.448   263.075    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.761   262.785    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.634   277.867     0.050
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.984   279.166    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.249   278.787     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.283   279.880    -0.183
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.998   280.746     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.337   282.872    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.334   256.332    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.602   269.700    -0.228
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.130   272.064    -0.212
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.171   263.292     0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.944   275.567     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.487   278.610    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.918   277.625     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.030   268.907    -0.231
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.113   270.138    -0.183
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.326   275.545     0.377
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.327   276.524    -0.317
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.257   274.845    -0.145
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.397   263.093     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.153   263.125     0.146
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.645   279.539    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.066   258.499    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.250   264.125    -0.670
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.911   264.208    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.916   263.488     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.505   263.164    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.695   276.803     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.466   275.946    -0.519
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    35.555   269.343   HBAR 
    37.965   272.334   USIN 
    38.636   269.764   SLM  
    38.734   271.901   OLIL 
    34.512   270.591   OXF  
    38.229   273.706   WCI  
    34.775   267.657   UALR 
    35.216   274.068   SWET 
    39.172   273.478   BLO  
    40.379   272.903   SFIN 
    34.545   266.423   MIAR 
    33.035   273.002   LRAL 
    35.658   276.226   TKL  
    35.910   264.208   TUL1 
    33.411   276.533   GOGA 
    41.907   266.785   SCIA 
    40.232   277.018   ACSO 
    42.914   269.752   JFWS 
    39.101   263.391   KSU1 
    31.760   265.339   NATX 
    35.142   278.667   KMSC 
    42.301   276.343   AAM  
    33.331   262.747   Z35A 
    41.408   261.850   BGNE 
    41.649   279.855   ALLY 
    45.225   267.196   SPMN 
    43.734   263.386   ECSD 
    46.100   270.863   COWI 
    32.624   260.357   ABTX 
    34.884   258.319   AMTX 
    30.479   260.198   JCT  
    47.946   268.505   EYMN 
    37.139   255.589   T25A 
    38.964   254.851   Q24A 
    37.746   254.499   SDCO 
    37.746   253.171   S22A 
    31.698   254.618   MNTX 
    36.009   270.374   CWPT 
    35.965   269.982   GNAR 
    36.130   272.170   WVT  
    40.556   270.706   HDIL 
    36.439   265.614   U38A 
    35.863   265.592   V38A 
    37.760   265.172   S37A 
    37.123   265.082   T37A 
    35.070   265.482   W38A 
    35.883   264.859   V37A 
    35.450   275.478   CPCT 
    36.544   276.451   TZTN 
    35.806   268.610   V42A 
    35.174   267.752   W41B 
    37.599   267.499   S40A 
    35.239   267.600   X301 
    38.314   266.962   R39A 
    36.282   266.060   HHAR 
    35.088   269.294   W43A 
    38.248   270.919   R44A 
    37.044   268.236   T41A 
    36.344   268.080   U41A 
    36.441   272.711   U47A 
    37.685   272.285   S46A 
    38.280   269.206   R42A 
    38.056   268.755   CCM  
    37.588   268.254   S41A 
    34.982   271.925   PLAL 
    38.293   271.719   R45A 
    36.988   272.895   T47A 
    35.785   267.845   V41A 
    38.298   268.620   R41A 
    38.212   272.489   R46A 
    37.150   267.481   T40A 
    38.903   270.983   Q44A 
    35.740   273.178   V48A 
    35.290   267.711   WHAR 
    36.511   273.460   U48A 
    34.518   272.143   X47A 
    34.553   268.374   X42A 
    36.356   267.146   U40A 
    37.109   273.606   T48A 
    35.804   267.177   V40A 
    33.866   270.457   Y45A 
    38.954   268.768   Q41A 
    38.291   267.732   R40A 
    33.883   271.142   Y46A 
    34.452   272.955   X48A 
    33.903   272.151   Y47A 
    38.296   273.473   R47A 
    37.657   273.943   S48A 
    35.192   266.931   W40A 
    36.382   266.520   U39A 
    37.691   266.677   S39A 
    33.917   268.228   CCAR 
    33.370   270.309   Z45A 
    39.675   268.938   P41A 
    35.839   266.355   V39A 
    34.487   267.166   X40A 
    34.513   273.674   X49A 
    37.630   266.092   S38A 
    33.376   272.444   Z48A 
    39.046   267.024   Q39A 
    35.196   266.216   W39A 
    37.035   265.707   T38A 
    33.858   273.588   Y49A 
    38.961   266.382   Q38A 
    40.121   268.126   O40A 
    34.511   265.886   X39A 
    33.194   273.469   Z49A 
    39.625   266.468   P38A 
    40.254   267.456   O39A 
    32.218   269.482   VBMS 
    38.876   265.548   Q37A 
    40.121   266.527   O38A 
    40.878   267.498   N39A 
    37.724   264.408   S36A 
    38.324   264.496   R36A 
    40.166   265.854   O37A 
    34.589   264.629   X37A 
    40.793   266.765   N38A 
    37.682   263.681   S35A 
    40.132   265.035   O36A 
    40.758   265.790   N37A 
    38.859   263.963   Q35A 
    34.993   277.068   BG3  
    35.602   263.282   OK021
    39.529   263.981   P35A 
    40.816   265.040   N36A 
    40.266   264.090   O35A 
    40.861   264.357   N35A 
    39.547   263.173   P34A 
    40.183   263.306   O34A 
    35.358   269.981   SFTN 
    35.157   270.814   W45A 
    35.141   270.649   EBZ  
    35.122   270.066   MET  
    35.828   272.479   V47A 
    35.133   271.622   W46A 
    38.941   270.301   Q43A 
    35.251   272.405   W47A 
    38.912   269.467   Q42A 
    38.895   271.844   Q45A 
    35.273   268.478   W42A 
    34.556   271.416   X46A 
    34.500   269.854   X44A 
    34.424   270.607   X45A 
    34.518   269.119   X43A 
    39.468   271.379   P44A 
    35.139   273.067   W48A 
    39.641   270.479   P43A 
    39.585   269.656   P42A 
    39.528   272.256   P45A 
    38.995   267.925   Q40A 
    38.936   273.574   Q47A 
    37.024   266.623   T39A 
    33.912   269.072   Y43A 
    38.400   274.129   R48A 
    39.618   272.793   P46A 
    39.530   267.952   P40A 
    40.153   271.533   O44A 
    40.286   270.687   O43A 
    40.116   269.118   O41A 
    34.495   267.486   X41A 
    33.913   272.830   Y48A 
    33.836   268.213   Y42A 
    39.487   273.731   P47A 
    40.249   272.276   O45A 
    39.488   267.246   P39B 
    33.193   271.059   Z46A 
    38.187   266.094   R38A 
    33.199   271.930   Z47A 
    40.708   269.145   N41A 
    40.848   272.488   N45A 
    32.637   270.943   146A 
    34.012   266.720   Y40A 
    33.891   274.265   Y50A 
    32.604   270.071   145A 
    32.674   271.729   147A 
    32.703   268.596   143A 
    33.258   267.197   Z41A 
    41.437   271.042   M43A 
    33.254   274.077   Z50A 
    41.388   271.957   M44A 
    39.588   265.651   P37A 
    32.598   273.208   149A 
    33.258   266.600   Z40A 
    32.053   271.390   247A 
    42.004   270.333   L42A 
    31.975   272.878   249A 
    42.063   268.778   L40A 
    42.178   272.088   L44A 
    32.641   266.426   140A 
    31.388   270.535   346A 
    31.453   269.268   344A 
    31.978   273.732   250A 
    36.916   263.488   T35A 
    41.403   265.943   M37A 
    42.704   271.668   K43A 
    30.795   271.346   447A 
    42.125   266.245   L37A 
    42.647   267.229   K38A 
    31.333   266.832   341A 
    34.232   277.741   HODGE
    43.891   271.087   I42A 
    43.892   269.382   I40A 
    43.854   268.477   I39A 
    34.282   278.740   JSC  
    37.211   279.580   BLA  
    40.738   262.549   N33A 
    36.380   260.999   U32A 
    34.738   261.219   WMOK 
    31.991   262.544   WHTX 
    38.814   260.263   CBKS 
    45.268   269.799   G40A 
    45.257   272.314   G43A 
    41.508   280.335   M54A 
    42.623   261.245   K31A 
    45.862   266.476   F36A 
    46.376   273.005   E43A 
    40.636   282.112   SSPA 
    46.606   268.446   E38A 
    47.061   271.434   D41A 
    40.945   257.967   OGNE 
    44.769   280.858   SADO 
    33.970   257.228   MSTX 
    39.800   254.387   ISCO 
    44.121   255.964   RSSD 
    29.334   256.333   TXAR 
    29.334   256.332   TX31 
    41.689   252.790   RWWY 
    42.767   250.442   PDAR 
    37.984   269.574   FVM  
    35.119   273.736   W49A 
    35.766   274.097   V49A 
    36.513   274.220   U49A 
    37.105   274.467   T49A 
    35.200   274.688   W50A 
    34.461   274.350   X50B 
    37.020   275.162   T50A 
    34.566   275.143   X51A 
    35.803   275.649   V51A 
    33.317   274.825   Z51A 
    35.094   276.072   W52A 
    35.842   276.404   V52A 
    37.639   276.406   S51A 
    33.864   275.937   Y52A 
    37.108   277.015   T52A 
    35.170   276.837   W53A 
    32.669   275.281   152A 
    31.169   272.949   BRAL 
    32.613   276.893   154A 
    37.694   270.745   S44A 
    37.770   269.206   S42A 
    37.785   274.712   S49A 
    33.688   266.888   WLAR 
    38.292   274.829   R49A 
    33.899   274.936   Y51A 
    35.669   277.188   V53A 
    40.188   275.665   O49A 
    39.026   276.654   Q51A 
    35.890   267.876   FCAR 
    37.154   267.731   MGMO 
    36.091   273.669   CLTN 
    36.070   268.846   LCAR 
    39.460   274.574   P48A 
    34.540   274.389   FPAL 
    38.282   275.673   R50A 
    39.534   275.284   P49A 
    40.880   274.306   N47A 
    40.922   275.818   N49A 
    38.962   277.733   Q52A 
    36.521   278.180   U54A 
    37.800   278.689   S54A 
    38.331   278.049   R53A 
    34.980   271.936   PWLA 
    34.629   274.966   CMGA 
    35.674   275.803   GRBT 
    36.157   276.119   CPRT 
    35.491   274.908   DYTN 
    34.863   275.330   GMG  
    35.173   276.419   WSNC 
    34.821   278.186   PAULI
    35.852   278.785   V55A 
    35.766   275.424   BCRT 
    36.165   264.977   RLO  
    35.843   263.502   DEOK 
    36.448   263.075   OK045
    36.761   262.785   BLOK 
    39.634   277.867   P52A 
    38.984   279.166   Q54A 
    40.249   278.787   O53A 
    38.283   279.880   R55A 
    36.998   280.746   T57A 
    41.337   282.872   M57A 
    29.334   256.332   TX32 
    35.602   269.700   LPAR 
    38.130   272.064   NHIN 
    36.171   263.292   QUOK 
    41.944   275.567   L48A 
    39.487   278.610   P53A 
    40.918   277.625   N51A 
    37.030   268.907   T42A 
    36.113   270.138   PEBM 
    35.326   275.545   ETT  
    36.327   276.524   ASTN 
    40.257   274.845   O48B 
    36.397   263.093   OK046
    35.153   263.125   W35A 
    34.645   279.539   BIRD 
    33.066   258.499   POST 
    50.250   264.125   ULM  
    35.911   264.208   TUL3 
    36.916   263.488   T35B 
    36.505   263.164   OK051
    38.695   276.803   SSFO 
    35.466   275.946   CCRT 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    25.367  -107.037   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    23.417  -105.642    -0.500
    23.417  -103.647    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    23.417  -101.937     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    23.417   -99.942     0.250
    23.417   -97.947     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    24.422  -107.041   Station Residuals (sec.)
    21.917  -106.542   -2
    21.917  -104.442   -1
    21.917  -102.192   0
    21.917  -100.767   +1
    21.917   -98.742   +2
END
