#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sikeston5.52_dcal.ps
projection=-JM16.0c+
region=-R-92.4/-86.6/34.4/39.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration sikeston5.52' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.789   -89.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.789   -89.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.789   -89.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.789   -89.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.789   -89.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    37.175   -89.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    37.175   -89.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.538   -89.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.538   -89.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.538   -89.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.538   -89.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.538   -89.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.538   -89.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.564   -89.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.564   -89.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.564   -89.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.564   -89.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.564   -89.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.564   -89.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.564   -89.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.564   -89.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.866   -89.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.866   -89.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.866   -89.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.866   -89.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.866   -89.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.866   -89.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.866   -89.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.866   -89.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.861   -89.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.861   -89.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.861   -89.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.861   -89.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.861   -89.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.415   -89.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.287   -89.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.287   -89.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -88.763
    36.287   -89.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.287   -89.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.828   -89.895
    36.287   -89.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.495   -89.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.564   -89.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.564   -89.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.564   -89.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.086   -89.590
    36.564   -89.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.339   -89.351
    36.287   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.287   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.287   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -88.763
    36.287   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.401   -89.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.401   -89.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -89.686
    36.401   -89.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.401   -89.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.401   -89.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.401   -89.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.401   -89.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.532   -89.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.694   -89.255
    37.266   -89.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.694   -89.255
    37.266   -89.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.715   -89.218
    37.266   -89.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.266   -89.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.075   -88.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.075   -88.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    37.075   -88.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    37.075   -88.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.779   -90.430
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.779   -90.430
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.779   -90.430
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.557   -90.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.389   -89.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.490   -89.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.857   -89.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.534   -89.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.634   -89.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.267   -89.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.694   -89.255
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    37.109   -89.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.493   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.859   -89.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.625   -89.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.536   -89.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.536   -89.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.540   -89.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.057   -88.772
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.942   -89.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.535   -89.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.568   -89.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.847   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.863   -89.554
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.756   -89.673
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.283   -89.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.863   -89.554
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.810   -90.008
    36.270   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.437   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.792   -89.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.863   -89.554
    36.449   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.548   -89.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.297   -89.498
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.871   -89.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.677   -89.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.297   -89.498
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.297   -89.498
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    37.166   -89.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    37.025   -88.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.314   -89.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.297   -89.498
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.865   -89.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.297   -89.498
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.867   -89.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.548   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.389   -89.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.560   -89.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016   -88.646
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.297   -89.498
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.297   -89.498
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.304   -89.524
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.863   -89.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.863   -89.554
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.291   -89.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.547   -89.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.448   -89.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.863   -89.554
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.962   -89.969
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.756   -89.673
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.302   -89.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.863   -89.554
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.387   -89.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.683   -89.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.863   -89.554
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.441   -89.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.496   -89.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.551   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.541   -89.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.576   -89.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.779   -90.430
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.641   -89.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.779   -90.430
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.779   -90.430
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.610   -89.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.466   -89.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237   -88.295
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.237   -88.295
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    37.024   -88.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.474   -89.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.475   -89.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.863   -89.554
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.267   -89.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.444   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.441   -89.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.550   -89.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.863   -89.554
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.275   -89.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.443   -89.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.476   -89.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.295   -89.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.298   -89.658
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.788   -89.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.020   -88.645
    36.763   -89.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.555   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.551   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.553   -89.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965   -90.018
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.443   -89.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414   -89.700
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -89.340
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.499   -89.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.978   -89.455
    36.552   -89.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.574   -89.585
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774   -89.605
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.796   -89.493
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.889   -89.839
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -89.362
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.009   -89.626
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.042   -89.929
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.033   -89.302
    36.539   -89.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.539   -89.542
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.450   -89.628
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.403   -89.583
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.588   -89.552
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.530   -89.669
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.662
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.348   -89.497
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.629   -89.476
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.613   -89.647
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.460   -89.729
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.409   -89.321
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.698   -89.593
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.716   -89.472
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.366   -89.796
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -89.752
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.541   -89.229
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.717   -89.358
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.710   -89.726
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.526   -89.888
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.269   -89.288
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -89.502
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.625   -89.919
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.205   -89.858
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.101   -89.491
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.612   -90.059
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.724   -89.998
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.113   -89.862
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.664   -88.909
    36.489   -89.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.342   -88.864
    36.489   -89.528
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    36.664   -89.752     0.300
    36.414   -89.700     0.300
    36.269   -89.288     0.300
    36.269   -89.288     0.300
    36.505   -89.686     0.300
    37.086   -89.590     0.300
    36.339   -89.351     0.300
    35.911   -89.340     0.300
    36.342   -88.864     0.300
    35.965   -90.018     0.300
    36.348   -88.763     0.300
    35.828   -89.895     0.300
    36.450   -89.628     0.300
    36.716   -89.472     0.300
    36.541   -89.229     0.300
    36.113   -89.862     0.300
    37.694   -89.255     0.300
    37.715   -89.218     0.300
    36.779   -90.430     0.300
    36.101   -89.491     0.300
    36.539   -89.542     0.300
    36.403   -89.583     0.300
    36.588   -89.552     0.300
    36.409   -89.662     0.300
    36.460   -89.729     0.300
    36.613   -89.647     0.300
    36.629   -89.476     0.300
    36.348   -89.497     0.300
    36.698   -89.593     0.300
    36.366   -89.796     0.300
    36.526   -89.888     0.300
    36.409   -89.321     0.300
    36.710   -89.726     0.300
    36.774   -89.605     0.300
    36.625   -89.919     0.300
    36.717   -89.358     0.300
    36.796   -89.493     0.300
    36.205   -89.858     0.300
    36.612   -90.059     0.300
    36.852   -89.362     0.300
    36.889   -89.839     0.300
    36.530   -89.669     0.300
    37.298   -89.658     0.300
    36.724   -89.998     0.300
    36.574   -89.585     0.300
    36.171   -89.502     0.300
    36.009   -89.626     0.300
    36.042   -89.929     0.300
    36.664   -88.909     0.300
    37.057   -88.772     0.300
    37.016   -88.646     0.300
    37.020   -88.645     0.300
    36.033   -89.302     0.300
    35.978   -89.455     0.300
    35.863   -89.554     0.300
    35.756   -89.673     0.300
    35.810   -90.008     0.300
    37.297   -89.498     0.300
    37.304   -89.524     0.300
    35.962   -89.969     0.300
    37.237   -88.295     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.789   -89.347     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.175   -89.834     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.538   -89.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.564   -89.644     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.866   -89.419     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.861   -89.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.415   -89.532     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.287   -89.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.495   -89.545     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.564   -89.621     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.287   -89.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.401   -89.641     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.532   -89.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.266   -89.269     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.075   -88.901     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.557   -90.011     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.389   -89.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.490   -89.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.857   -89.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.534   -89.637     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.634   -89.605     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.267   -89.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.109   -89.365     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.493   -89.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.859   -89.441     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.625   -89.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.535   -89.604     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.536   -89.602     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.536   -89.600     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.540   -89.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.942   -89.059     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.535   -89.604     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.568   -89.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.847   -89.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.283   -89.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.270   -89.543     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.437   -89.529     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.792   -89.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.449   -89.534     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.548   -89.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.871   -89.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.677   -89.517     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.166   -89.770     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.025   -88.980     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.314   -89.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.865   -89.137     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.867   -89.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.548   -89.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.389   -89.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.560   -89.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.863   -89.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.291   -89.512     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.547   -89.655     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.448   -89.571     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.302   -89.491     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.387   -89.530     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.683   -89.526     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.441   -89.589     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.496   -89.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.551   -89.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.541   -89.614     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.576   -89.607     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.641   -89.984     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.610   -89.899     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.466   -89.536     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.024   -88.937     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.474   -89.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.475   -89.467     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.267   -89.443     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.444   -89.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.441   -89.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.550   -89.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.275   -89.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.443   -89.534     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.476   -89.543     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.295   -89.529     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.788   -89.465     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.763   -89.264     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.555   -89.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.553   -89.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.552   -89.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.551   -89.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.553   -89.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.443   -89.802     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.489   -89.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.499   -89.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.552   -89.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.539   -89.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.539   -89.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.489   -89.528     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    36.588   -89.517     0.000   222.000   222.000
    36.588   -89.517     0.000   444.000   444.000
END
